Get Team by ID
curl --request GET \
--url https://platform.kodexa.ai/api/teams/{id} \
--header 'x-api-key: <api-key>'import requests
url = "https://platform.kodexa.ai/api/teams/{id}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://platform.kodexa.ai/api/teams/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"changeSequence": 123,
"createdOn": "2023-11-07T05:31:56Z",
"description": "<string>",
"id": "<string>",
"name": "<string>",
"organization": {
"archived": true,
"authGroupLink": {
"authGroup": "<string>"
},
"changeSequence": 123,
"createdOn": "2023-11-07T05:31:56Z",
"defaultToPrivateTemplates": true,
"description": "Document processing organization for Acme Corp.",
"enterpriseOrganization": true,
"features": {},
"hasImage": true,
"id": "550e8400-e29b-41d4-a716-446655440000",
"memory": {
"orderedDashboards": [
"<string>"
]
},
"name": "Acme Corp",
"organizationStatus": "ACTIVE",
"properties": {},
"publicAccess": true,
"searchText": "<string>",
"slug": "acme-corp",
"stripeCustomerId": "<string>",
"supportAccess": true,
"supportAccessExpiresAt": "2023-11-07T05:31:56Z",
"updatedOn": "2023-11-07T05:31:56Z",
"uuid": "550e8400e29b41d4a716446655440000"
},
"organizationId": "<string>",
"searchText": "<string>",
"slug": "<string>",
"updatedOn": "2023-11-07T05:31:56Z",
"uuid": "<string>"
}Teams
Get Team by ID
Retrieves a single Team by its unique identifier. Teams group users for collaborative access control within projects.
GET
/
api
/
teams
/
{id}
Get Team by ID
Authorizations
x-api-keybearerAuth
API key for authentication. Create one from the Kodexa platform UI under Settings > Access Tokens.
Path Parameters
Unique identifier (UUID) of the resource.
Response
The Team
A team groups users together for collaborative access control within projects.
An organization is the top-level tenant in Kodexa. All projects, stores, and resources belong to an organization.
Show child attributes
Show child attributes
⌘I
